Subject: Re: In IETF We Trust

From: "Ace Meataku " <[email-masked]>
Date: Tue, 4 May 1999 14:42:27 +0800

Rahmat,

I enjoyed reading your comments.

I am a Internet Society member and i do trust that that is a need for a
setup of a so called "Internet Users Task Force" (IUTF) to better address
social issues, internet content issues, and many many more sensative issues
available on the net and transmitted via the net.

-A regular "voting" from IUTF members to address all kinds of issues. Be it
technical or non technical issues. 
-A regular "surveys" on all kinds of issues from  IUTF members as well as
non-members to particiapte to keep track of the voice of the Netizens.

just a thought.
rgrds
WM Phan

----------
> From: Rahmat M. Samik-Ibrahim <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]; MILIS gnM-DICK <[email-masked]>
> Subject: In IETF We Trust
> Date: Tuesday, May 04, 1999 1:27 PM
> 
> 
> Hello:
> 
> I am not sure about to whom I should post this, and therefore:
> 
>                   "To Whom It May Concern". 
> 
> I am writing in regard of the introduction of BCP-9[(c)1996 ISOC]:
>    "The Internet Standards process is an activity of the 
>     Internet Society that is organized and managed on behalf 
>     of the Internet community by the Internet Architecture 
>     Board (IAB) and the Internet Engineering Steering Group 
>     (IESG)."
> 
> ------------------------------------------------------------------
> 1. "The Internet Standard process is an activity of the Internet
>     Society"; A cross check with ISOC's Mission Statement
>     <http://www.isoc.org/isoc/mission/> [(c) 1999 ISOC]:
> 
>       "To assure the beneficial, open evolution of the global 
>        Internet and its related internetworking technologies 
>        through leadership in standards, issues, and education."
> 
>     Basically, this must be a good idea, and I do not have
>     problem with it.
> 
> 
> -------------------------------------------------------------------
> 2.  "that is organized and managed"
> 
>      Thank you very much for this effort, ISOC: I appreciate this! 
>      (note: I am not an ISOC member).
> 
> 
> -------------------------------------------------------------------
> 3.   "on behalf of the Internet community"
> 
>      I assume that the "Internet community" in a broad sense is 
>      "anyone who uses or supports the Internet". Therefore, it 
>      also include anyone's mom who uses the Internet. However, 
>      there is a problem with the "on behalf" part. The issue here 
>      is not whether anyone's mom is interested or not in the 
>      Internet Standard Process, but the consequence of "acting 
>      on behalf of anyone else" itself.
> 
>      First, the "on behalf" assertion above has been deliberately 
>      as well as openly(TE) written(TE) in a document. I assume 
>      that the ISOC really mean it, and it is the truth, the whole 
>      truth, and nothing but the truth.
> 
>      Second, by acting "on behalf", there should be a way for
>      "the Internet community" for monitoring about what has been
>      done "on behalf" of the community. I assume that 
>      "IETF-ANNOUNCE" plays the role of "informing the Internet 
>      community", i.e. anyone who would like to follow the 
>      Internet, should regularly browse:
> 
>           <http://www.ietf.org/maillist.html>. 
> 
>      Therefore, anything that is not announced in 
>      "IETF-ANNOUNCE", means that it is not announced to the 
>      "Internet Community"  (e.g. appointment of the NOMCOM 
>      chair, appointment of the RFC-ED, etc.).
> 
>      Third, there is a need for a feedback mechanism from the
>      Internet community in regard of the Internet Standard 
>      Process. The closest "publicly recorded feedback mechanism" 
>      that I know is this "IETF" list. Writing a feedback to the  
>      IAB or IESG or ISOC itself nowadays has been shown not
>      effective. Apparently, they think that they have right 
>      remain silent/ ignoring the Internet community. Therefore, 
>      if this IETF list is not appropriate for posting public 
>      feedbacks, there should be created a new one. See also
>      <http://www.egroups.com/> for hassle free solutions
>      (cf. the ol' Major Domo).
> 
> 
> -------------------------------------------------------------------
> 4.  "by the Internet Architecture Board (IAB) and the Internet 
>      Engineering Steering Group (IESG)."
> 
>      Apparently, "IETF" is a generic name for "IAB", "IESG",
>      "Working Groups", "IANA", "RFC-ED", et.al. No wonder,
>      that until now, the IETF has not been chartered.
> 
> 
> -------------------------------------------------------------------
> Bottom Line:
> 
> There is a need for a publicly recorded feedback mechanism for
> the Internet Standard Process. Whether there will be a follow
> up or not to a feedback is not discussed here.
> 
> 
> 
> tabe,
> 
> -- 
> Rahmat M.Samik-Ibrahim VLSM-TJT http://www.geocities.com/Tokyo/6825
> *OK,so you run the internet?THAT DON'T IMPRESS ME MUCH!Shania Twain

---

From: Fred Baker <[email-masked]>
Date: Tue, 04 May 1999 06:34:04 -0700

>available on the net and transmitted via the net.

Perhaps so. Since this is an Internet Society issue (it is social rather
than technical), is there any chance of you taking this thread to the
Internet Society <[email-masked]>?

---

From: Fred Baker <[email-masked]>
Date: Tue, 04 May 1999 06:34:04 -0700